## org.apache.poi.ss.formula.eval
Class NameXEval

    java.lang.Object
      org.apache.poi.ss.formula.eval.NameXEval

All Implemented Interfaces:
  ValueEval

    public final class NameXEval

extends java.lang.Object
implements ValueEval

Author:
  Josh Micich

Constructor Summary
`NameXEval(NameXPtg ptg)`

Method Summary
`NameXPtg` `getPtg()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NameXEval

    public NameXEval(NameXPtg ptg)

Method Detail

### getPtg

    public NameXPtg getPtg()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.